PDA

View Full Version : Ho bisogno di voi ;)


Dark De Avalon
04-03-2003, 23:10
tranquilli tranquilli, non mi servono soldi ;)
ho installato la nuova release di Red Hat in ufficio , la 8.0 A Secondo Edition per capirci e, come sempre, ho gi riscontrato qualche problemino.
li scrivo qui sotto in modo che qualcuno sa come aiutarmi - e ne ha voglia - puo farlo ;)

il primo problema che non mi riconosce la scheda audio, dice che trova un problema in dev/dsp
ricordo che me lo fece con una vecchia dist di red hat da casa e che dovetti modificare un piccolo dato in un file cfg..ma non ricordo quale...qualcuno mi puo aiutare?

sto facendo ora l'aggiornamento online dei pacchetti... spettacolare e devo dire che, con la nuova release di Kde l'ambiente grafico molto carino (ma non ci vedo niente di uguale a Windows)

devo riavviare che ha finito ora l'upgrade...dopo edito se mi viene in mente qualcosa...
intanto...

ENJOY ;)

Dark De Avalon
04-03-2003, 23:21
scusate il doppio post ma ho fatto capture della schermata di errore e ve lo posto, magari piu utile ;)

Moses
04-03-2003, 23:30
Non vedi niente di uguale a windows semplicemente xch utilizza un desktop tutto suo e cio il BlueCurve..... :)

DM Ilweran
05-03-2003, 00:15
Desktop tutto suo = tema comune per Gnome e Kde.
Azz che innovazioni :D
Per il tuo problema ti manca il device, ovvero non ti ha riconosciuto alcuna scheda sonora, che quindi non utilizza.

Moses
05-03-2003, 01:00
Beh si....... scusa Ilwe...... :D

Dark De Avalon
05-03-2003, 04:55
ok ok ho risolto tutto bastato un sndconfig :awk:

ora sto litigando con l'MPlayer e i codec della ffmpeg...vediamo chi vince :D